{
  "resource_pack_name": "postal_service_RP",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "mailbox": {
      "textures": "textures/blocks/mailbox"
    },
    "post_office": {
      "textures": "textures/blocks/post_office"
    }
  }
}
